.box{
    width: 60vw;
    height: 200px;
    margin: auto;
}
.blue{
    background-color: darkblue;
}
.red{
    background-color: red;
    height: 500px;
}
.red img{
    width: 80%;
    height: auto;
    display: block;
    margin: auto;
}


